こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

Linux mint

古いPCを使いたいのですがXPなんで検索すらまともにできません。
ネットではLinuxを勧めててディストリビューションはLinux mintでした。
昔メディアラボから出ていた日本語対応LinuxでMLDというのがあって使ってた記憶があるのですがもうやってないようで最新版の7も手に入らない状態でした。
Linux mintでXは標準で起動できるのでしょうか。
GUIで使いたいので良い日本語化できるLinuxをご教授頂ければ幸いです。
昔はリブレットにLinux入れられる(レッドハット)入れる事くらいできたのですが、現役を退き今では盲目です。

投稿日時 - 2019-03-07 23:44:13

QNo.9594669

困ってます

質問者が選んだベストアンサー

昔に比べてインストールは簡単ですよ。
mintは日本語ですし、
仮名漢字も簡単に導入できます。

投稿日時 - 2019-03-08 07:53:50

お礼

ありがとうございます。参考にさせて頂きます。

投稿日時 - 2019-03-10 13:16:45

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(6)

ANo.6

どなたの回答ににも質問者からは何の音沙汰もありません。
前回答で”PCについて詳細な情報を開示して下さい。”と言いましたが、
少なくともCPUがPAE対応か否かぐらいは確認できないと前に進めません。
”システムのプロパティ”の最下段に”物理アドレス拡張”と表示されていますが?
表示されていればPAE対応ですが、さもなければPAE非対応ということで
Linuxと言えど前世代のものしか利用することはできません。
 Puppyであれば"non-PAE"とか"retro"などが付加された旧版です。

投稿日時 - 2019-03-09 14:07:30

お礼

すみませんでした。体調崩しましてPCを触っていませんでした。
ありがとうございました。

投稿日時 - 2019-03-10 13:10:21

ANo.5

元メインマシンのノートパソコン(中期XP SP2)に『linuxBean』というOSを入れています。いわゆるUbuntu系のディストリビューションです。

さすがにハードなことはできないものの、ちょっとしたネットやら何やら、予備のサブマシンとしてはそれなりに使えます。GUIはもちろん、その気になれば《apt-get》などのコマンドも使えます。

ただし、前の回答者さんもおっしゃっていますが、PAE非対応のCPUだと新しいUbuntuはインストールできません。うちのも非対応だったため、旧バージョンの『linuxBean』をインストールしました。メモリーを増設するにも限度があるし、ハードディスクはIDEだし、もうフロッピードライブなんて使わないし、さすがにいろいろと厳しいところはあります。

いくらLinuxが古いパソコンで動くとはいっても、SATAのハードディスクやUSB3.0、デジタルのディスプレイ端子などがついているハードのほうが、何をするにも使いやすいかと思います。

参考URL:http://hitaaki.blog47.fc2.com/blog-entry-34.html

投稿日時 - 2019-03-08 22:56:11

お礼

ACER ONEというPCでミニPCです。
ありがとうございました。
私にはちょっと早すぎるようです。

投稿日時 - 2019-03-10 13:12:29

ANo.4

:>Linux mintでXは標準で起動できるのでしょうか。
LinuxをインストールするPCの素性が不明では推奨できるものはありません。
少なくともPCに搭載しているCPUおよびRAM容量の情報は必須です。
また、グラボが古ければ最新のLinux一般であれば対応しないものもあります。
Linux Mintと言っても、もとはUbuntuの派生ですからUbuntuが使えなければ
Linux Mintも利用できません。
 Puppy Linuxを推奨されている方もありますが、初期のバージョンなら兎も角
昨今のPuppyは古いPCには適応しないものが殆どです。
:>現役を退き今では盲目です。
 不特定を対象とするサイトで、この言い回しは現在では禁句です。
 先ずは、PCについて詳細な情報を開示して下さい。

投稿日時 - 2019-03-08 15:43:47

お礼

すみません。おもわず禁忌に触れるワードを言ってしまいました。
ご指摘ありがとうございました。

投稿日時 - 2019-03-10 13:14:08

ANo.3

貴方の悪い癖は自分のPC環境を開示しない事ですね。

CPUやメモリなどが具体的に分からなければ適切なアドバイスは出来ません。

その古いPCのメーカーと詳細な型番を書けば皆真摯に適切なアドバイスをしてくれる筈です。

私がPCの機種型番に固執する理由はWinXPの頃のPCは物理アドレス拡張(PAE)に対応していないものも多々ありUBUNTUでインストールできないものがありました。
そういった非PAEもサポートしたLinuxのディスビもあります。

Puppy Linux(パピーリナックス)などもそういった軽量Linuxの代表格です。
http://openlab.jp/puppylinux/#joken

ざっくり言えばWinVista以降に発売されたPCはハード的には現行のPCと性能差はありますがハードの壁は少ない。

WinXPのPCはサポートされた期間が長かった為に色々と問題がある訳です。

因みにLinuxmintやubuntuなどはWin7などがサクサク動くPCを対象にしていますから古いPCでは厳しいのが現状です。

だからこそLinuxをインストールしようとするPCの素性が必要不可欠です。

投稿日時 - 2019-03-08 14:37:09

お礼

情報量が少なくすみません。独力で勉強しなおします。

投稿日時 - 2019-03-10 13:15:44

ANo.1

古いPC、XPというだけではマシンスペックが分からないので、十分な回答は得られにくいと思います。
既成品なら機種、型番、自作なら主要スペックを記してください。

ちなみに、linux mint で一番軽いと思われるxfce版だと必要要件は
1GB RAM (2GB recommended for a comfortable usage).
15GB of disk space (20GB recommended).
1024×768 resolution (on lower resolutions, press ALT to drag windows with the mouse if they don’t fit in the screen).
公式ブログ(https://blog.linuxmint.com/?p=3671

リブレットでレッドハットを使っていたということですので、その頃のlinuxデスクトップに近いUIのmate版も同様でした。

このスペックに満たないマシンでGUIを動かすなら
パピーリナックス 日本語版http://openlab.jp/puppylinux/#joken
あたりでしょうか。
これなら
CPU: Pentium 166MMX, RAM: 128MB, CDROM: 20倍速以上
ということですので、XP時代初期のマシンでもいけそうに思います。

参考URL:https://eng-entrance.com/linux-light

投稿日時 - 2019-03-08 03:25:02

お礼

URLまで貼って頂きありがとうございます。当方体調を崩しまして返信が遅れました。参考にします。ありがとうございます。

投稿日時 - 2019-03-10 13:19:22

あなたにオススメの質問